<?xml version="1.0" encoding="utf-8"?>
<da>
    <version>1.0</version>
    <command>CMD:SECURITY-SET-FLASH-POLICY</command>
    <arg>
        <source_file>MEM://0x4c799e0:0x100</source_file>
    </arg>
</da>